/* Map screen ================ */

.section.section--map {
  padding-top: 0;
  padding-bottom: 0;

  @media (--laptop-small-max) {
    padding-top: 40px;
  }
}

.section__number-list {
  margin-top: 30px;

  @media (--desktop-large-max) {
    margin-top: 20px;
  }
}

.school-list {
  display: flex;

  @media (--tablet-max) {
    flex-direction: column;
    align-items: center;
  }
}

.school-list__item {
  display: flex;
  align-items: center;
  justify-content: center;
  /* stylelint-disable */
  width: 100% / 3;
  /* stylelint-enable */
  font-size: 46px;
  text-align: center;

  @media (--desktop-max) {
    font-size: 42px;
  }

  @media (--laptop-max) {
    font-size: 36px;
  }

  @media (--tablet-max) {
    font-size: 24px;

    + .school-list__item {
      margin-top: 5px;
    }
  }

  @media (--tablet-small-max) {
    width: 100%;
  }

  b {
    display: inline-block;
    margin-right: 10px;
    color: var(--color-yellow);

    @media (--tablet-small-max) {
      margin-right: 4px;
    }
  }
}

.section__info-label {
  margin-top: 40px;
  margin-bottom: 25px;
  color: var(--color-black-light);
  text-align: center;

  @media (--desktop-large-max) {
    margin-top: 10px;
    margin-bottom: 20px;
  }
}

.section__map {
  width: 100%;
  height: 550px;
  margin-top: 20px;
  overflow: hidden;

  @media (--desktop-large-max) {
    height: 400px;
  }

  @media (--laptop-small-max) {
    height: 300px;
  }

  @media (--tablet-max) {
    height: 250px;
  }
}

.google-map {
  width: 100%;
  height: 100%;
}
/* ================ end map screen */
